<?php

namespace App\Http\Controllers\Merchant;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Redis;

class MerchantCommonController extends Controller{

	public function __construct(){
		 
		$this->middleware(function ($request,$next) {
		    if(! \Session::get('merchant')){
		    	return redirect('/login');
		    }
		    return $next($request);
		});
	}
}